@media only screen and (min-width: 1400px) and (max-width: 4000px) {
}
 @media only screen and (min-width: 200px) and (max-width: 1199px) {
}
 @media only screen and (min-width: 992px) and (max-width: 1199px) {
.custom-menu {
	margin-right: 30px;
}
.nav.custom-menu ul li {
	padding: 0 11px;
}
.banner-caption h1 {
	font-size: 63px;
}
.hero-people-image img {
	width: 86%;
}
.heading-second {
	max-width: 500px !important;
}
}
 @media only screen and (max-width: 991px) and (min-width: 768px) {
.header .yellow-btn {
	display: none;
}
.top-icon-text a {
  font-size: 10px;
}
.top-icon-text{
	margin-right: 1rem!important;
	padding-right: 1rem!important;
}
.custom-menu {
	margin-right: 20px;
}
.hero-image {
	height: 374px;
}
.banner-caption h1 {
	font-size: 50px;
}
.hero-people-image img {
	width: 83%;
}
.nav.custom-menu ul li {
	padding: 0 11px;
}
.slogan-section .mid-custom-btn {
	font-size: 24px;
	padding: 0.8rem 2rem 1rem !important;
}
/*.heading-second {
  border-right: 0 !important;
}
.sub-title-btn {
  font-size: 20px;
  padding: 0.8rem 2rem;
  display: inline-flex !important;
  margin-left: 0 !important;
}*/
.services-section .heading-second {
	max-width: 367px !important;
}
.ser-res {
	display: flex;
}
.services-carousel .slider-arrow {
	top: 40%;
}
/*.cbp-l-grid-masonry-projects .cbp-caption-activeWrap{
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
}
.cbp-caption-zoom .cbp-caption:hover .cbp-caption-activeWrap {
  opacity: 1;
}*/
.cbp-l-grid-masonry-projects .cbp-caption-activeWrap {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.wpcf7-spinner {
	display: block;
}
.contact-section {
    text-align: center;
}
.email-box > div {
  display: block !important;
  text-align: center !important;
}
/**/
}
 @media only screen and (max-width: 767px) {
.top-right-section-inner {
	color: #ffffff;
	clip-path: none;
	background: none;
	height: 0;
	padding-top: 16px;
}
/*.wp-image-8{
	width:30%;
}*/
.right-top-section {
	display: none;
}
.header {
	background: #000;
}
.nav-mobile {
	top: -80px;
	background: #26C2DE url(../img/nav.svg) no-repeat center center;
	position: absolute;
	right: 0;
	background-size: auto;
	background-size: 18px;
	height: 50px;
	width: 50px;
	margin-right: 9px;
}
.top-right-section-inner {
	padding: 2px 0;
}
.menu-section {
	padding-top: 2px;
	text-align: center;
}
.nav {
	padding: 0 0 0;
	background: #000;
}
.custom-menu{
position: absolute;
top: 0;
right: 0;
z-index: 999;
width: 100%;
left: 0;
}
.nav.custom-menu ul li::after {
	display: none;
}
.header .custom-btn {
	display: none;
}
.hero-people-image img {
	display: none;
}
.hero-content-inner {
	margin: 10px 0;
	display: inline-block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: 20px 0;
}
.banner-caption h1 {
	font-size: 43px;
	margin: 9px 0 !important;
}
.banner-caption h4 {
	font-size: 25px;
}
.hero-content-inner{
	text-align:center;
}
.hero-content-inner p {
  text-shadow: 1px 1px 2px #000;
}
.rating-star{
	display: flex;
justify-content: center;
}
.content, .testimonial-content p{
	text-align: justify;
}
.sub-title-btn-inner{
	text-align:center;
}
.hero-image {
	height: 290px;
}
.ser-res {
	display: flex;
	flex-direction: column;
}
.heading-second{
	padding-right: 0 !important;
}
.heading-second p {
  text-align: center;
}
.heading-second {
	border-right: 0 !important;
}
.btn-res {
	margin-bottom: 10px !important;
	font-size: 20px;
	padding: 0.8rem 2rem !important;
	display: initial;
}
.mid-custom-btn, .custom-btn {
	font-size: 20px;
	padding: 0.8rem 2rem;
}
.sub-title-btn {
	font-size: 20px;
	padding: 0.8rem 2rem;
	display: inline-flex !important;
	margin-left: 0 !important;
}
.cbp-l-grid-masonry-projects .cbp-caption-activeWrap {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.footer-logo, .phone-box, .address-box-inner, .email-box {
	margin-bottom: 8px !important;
	margin-top: 10px;
}
.menu-item > a:hover {
	background: none !important;
}
.footer-logo img {
	width: 16%;
}
.phone-box span, .icon-text a span, .address-box span {
	font-size: 16px;
	line-height: 20px;
}
.phone-box, .icon-text a, .address-box {
	font-size: 18px;
}
.icon {
	display: none;
}
.scrollup {
	right: 11px;
	bottom: 7px;
}
.wpcf7-spinner {
	display: block;
}
.wpcf7-list-item-label {
	line-height: 20px;
}
.contact-section{
	text-align:center;
}
.email-box > div{
	  display: block !important;
  text-align: center !important;
}
.orr {
	flex-direction: column;
	margin-top: -20px;
}
.text-devider {
	margin-bottom: 10px;
}
.footer-bar ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#menu-footer-menu > .menu-item > a {
  padding: 0;
  border-right: 0;
  border-bottom: none;
}
.heading::after{
	display: none;
}
.check-list li span {
  
}
.check-list li {
    font-size: 12px;
    padding-left: 10; 
    margin-top: 0;
    line-height: 23px;
}
.heading{
	text-align:center;
}
.sub-heading {
    margin-bottom: 6px !important;
	text-align:center;
}
.copywrite {
  font-size: 12px;
  padding: 5px;
  line-height: 19px;
}
/**/
}
 @media only screen and (max-width: 600px) {
/*.nav-mobile {
  top: -64px;
	}*/
.banner-caption h4, .heading span {
	font-size: 18px;
}
.banner-caption h1 {
	font-size: 26px;
	letter-spacing: 1px;
	line-height: 30px;
	margin: 7px 0 !important;
}
.about-section, .heading {
	font-size: 26px !important;
	letter-spacing: 1px !important;
	line-height: 30px !important;
	margin: 7px 0 !important;
	padding: 5px 0 !important;
}
.about-section .custom-btn {
	margin-top: -48px;
}
.heading-second h2 {
	font-size: 32px;
	line-height: 36px;
	text-align: center;

}
.banner-caption p, .content {
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0;
}
.heading-bottom-para {
	font-size: 12px !important;
	line-height: 20px;
	padding-top: 10px;
}

.sub-title-btn i {
	display: none;
}
.cbp-l-grid-masonry-projects .cbp-caption-activeWrap {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.sub-title-btn {
	font-size: 16px;
	line-height: 20px;
}
.sub-heading {
	margin-bottom: 19px !important;
}
.about-right-section br {
	display: none;
}
.slogan-section {
	padding: 10px 0 20px !important;
}
.services-section, .contact-section {
	padding: 10px 0 !important;
}
.heading-second {
	margin-bottom: 10px !important;
}
.contact-section .custom-btn {
	font-size: 12px;
	padding: 0.8rem 1rem;
}
.services-section .sub-title-btn {
	padding: 0.2rem 1.5rem;
}
.custom-btn span {
	font-size: 14px;
	line-height: 18px;
}
.wpcf7-list-item-label {
	line-height: 20px;
}
.hero-image {
	height: 205px;
}
.btn-res {
	margin-bottom: 10px !important;
	font-size: 20px;
	padding: 0.4rem 2rem !important;
	display: initial;
}
.testimonial-box {
  background-color: rgba(0, 0, 0, 0.75);
  padding: 40px;
  text-align: center;
}
/**/
}
 @media only screen and (max-width: 575px) {
/**/
}
 @media only screen and (max-width: 480px) {
/*.nav-mobile {
  top: -56px;
}*/
.btn-res {
	display: none;
}
.slider-arrow {
	width: 34px;
	top: 29%;
}
.services-carousel .owl-nav {
	display: none;
}
.testimonial-section {
	background-image: none !important;
	background-color: rgb(64, 64, 64);
	padding: 10px !important;
	text-align:center;
}
.testimonial-box {
	background-color: transparent;
	padding: 40px 10px;
}
.testimonial-slider .slider-arrow {
	margin-top: 28%;
}
.hero-image {
	height: 183px;
}
ul.list-inline li {
	
}
.banner-caption h1{
-webkit-text-stroke: 0;
-webkit-text-fill-color: #fff;
}
.service-box-content h4 {
  font-size: 20px;
}
.read-more {
  font-size: 11px;
}
/**/
}

 @media only screen and (max-width: 360px) {
.wp-image-8 {
  width: 72% !important;
}
.nav-mobile {
  top: -71px;
}

}
 
